/*========================================================================================*/
/* Basic Style Setting [START] */
/*========================================================================================*/
/* SWISSPRESSONLINE CUSTOMISATION: Setting HTML basic styles */
body
{
  line-height: 1.6;
}
h1, h2, h3, b
{
  text-transform: initial;
  margin-top: 13px;
  padding-bottom: 2px;
  padding-top: 0px;
  font-family: 'Roboto Slab', sans-serif;
}
h2
{
  font-size: 14pt;
  font-weight: 800;
}
h3
{
  font-weight: bold;
  font-size: 95%;
}
h4
{
  margin-top: 13px;
  font-weight: bold;
  font-size: 1rem;
}
input[type=checkbox]
{
  margin-right: 0.25rem;
}

/* SWISSPRESSONLINE CUSTOMISATION: Button color */
/* svg elements need "fill" instead of "color", annoyingly */
a svg, button svg
{
  fill: #DC0018;  /* Bootstrap's "brand-primary" colour */
}
/* Re-style bootstrap's ".btn-light" button a little. Since bootstrap-4.0.0-beta button's borders and backgrounds are the same color, but in the case of .btn-light I think it needs a darker border or it nearly vanishes.
 *    Note that rgb(0,0,0,.15) (#d8d8d8) is the same color used for the border of a .form-control */
.btn-light
{
  border-color: #D6D6D6;
  color: rgb(191, 30, 45);  /* Bootstrap's "brand-primary" colour */
}
/* SWISSPRESSONLINE CUSTOMISATION: Setting Veridian base styles */
.maincolor, .textcorrectblockcolor
{
  background-color: rgb(191, 30, 45);  /* Bootstrap's "brand-primary" colour */
}
div.widthrestrictiondefault, div.widthrestrictiononek /* Unset the max-width so we can use most of the screen space*/
{
  max-width: 100%;
}
div.narrowcontainer
{
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
}

/* SWISSPRESSONLINE CUSTOMISATION: Setting pulldown arrow dynamic */
.pulldown-arrow-before.collapsed::before
{
  border-top: .3em solid transparent;
  border-bottom: .3em solid transparent;
  border-left: .3em solid;
}
/* SWISSPRESSONLINE CUSTOMISATION: IIIF logo link */	
img.iiif-logo
{
  width: 20px;
}

/* SWISSPRESSONLINE CUSTOMISATION: Inner box-shadow */	
.form-control:focus
{
  box-shadow: inset 0 0 0 0.2rem rgba(220,0,24,.25);
}
/*========================================================================================*/
/* Basic Style Setting [END] */
/*========================================================================================*/


/*========================================================================================*/
/* Header Setting [START] */
/*========================================================================================*/
/* SWISSPRESSONLINE CUSTOMISATION: Logo padding and positioning */
div#headertopcell
{
  padding: 0px 10px 0px 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  float: right;
}
/* SWISSPRESSONLINE CUSTOMISATION: Language, navbar collapsed, and user links style */
div#toprightlinks
{
  padding-top: 5px;
  height: 100%;
  text-transform: uppercase;
  color: #B0B0B0;
  font-size: 90%;
  z-index: 5;
}
div#toprightlinks a
{
  color: #454545;
  padding: 2px;
}
div#toprightlinks a.active
{
  background-color: #E0E0E0;
}
div#toprightlinks a.pageactive
{
  background-color: rgb(191, 30, 45);
  color: #FFFFFF;
  border-radius: .25rem;
  -webkit-animation: flickerAnimation 3s infinite;
          animation: flickerAnimation 3s infinite;
}
div#toprightlinks a:hover
{
  color: rgb(191, 30, 45);
  text-decoration: none;
}
div#toprightlinks a.pageactive:hover
{
  color: white;
}

span#userlinks
{
  display: none;
}

/* SWISSPRESSONLINE CUSTOMISATION: Move navbar collapsed forward before search buttons and remove flex definitions for IE compatible */
div#navbarcollapsed
{
  z-index: 5;
  -ms-flex: unset;
  -webkit-box-flex: unset;
          flex: unset;
  min-width: 55px;
}

/* SWISSPRESSONLINE CUSTOMISATION: Set logo position, width and height */
div#headerbottomcell
{
  width: 100%;
  border-bottom: 5px solid rgb(191, 30, 45);
}
div#bannerlogo
{
  margin-top: -22px;
  display: none;
  -ms-flex-preferred-size: 600px;
      flex-basis: 600px;
}
div#bannerlogo img
{
  width:  211px;
  height: 50px;
}
.subtitle
{
  vertical-align: bottom;
  margin-left: 5px;
}
.temporaryhighlight
{
  font-weight: bold;
  background-color: #303030;
  color: #FFFFFF;
  border-radius: .25rem;
  padding: 2px 10px 2px 10px;
  margin-left: 40px;
  white-space: nowrap;
}
div#bannerlogosmall
{
  margin-top: -22px;
  display: block;
}
div#bannerlogosmall img
{
  width:  100%;
  height: 100%;
  min-width: 200px;
}
/*========================================================================================*/
/* Header Setting [END] */
/*========================================================================================*/


/*========================================================================================*/
/* Footer Setting [START] */
/*========================================================================================*/
/* SWISSPRESSONLINE CUSTOMISATION: Footer style */
footer#footer
{
  background-color: rgb(191, 30, 45);
  color: white;
}
footer#footer a
{
  text-decoration: underline;
  color: white;
}

/* SWISSPRESSONLINE CUSTOMISATION: Footer content style */
div#footercontent
{
  min-height: 32px;
}

/* SWISSPRESSONLINE CUSTOMISATION: Footer content orders */
div.copyrightcell
{
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  width: 100%;
  text-align: center;
}
div.poweredbycell
{
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  -ms-flex-preferred-size: 100%;  
  flex-basis: 100%;
  text-align: center;
  width: 100%;
}
div#footersocialbookmarks
{
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

/*========================================================================================*/
/* Footer Setting [END] */
/*========================================================================================*/


/*========================================================================================*/
/* Navigation Bar Setting [START] */
/*========================================================================================*/
div#navbar
{
  background: -webkit-gradient(linear,left top, left bottom,color-stop(0, #e4e4e4),color-stop(39%, #e2e2e2),color-stop(79%, #ddd),color-stop(91%, #d5d5d5),color-stop(95%, #cfcfcf),color-stop(99%, #bebebe));
  background: -webkit-linear-gradient(top,#e4e4e4 0,#e2e2e2 39%,#ddd 79%,#d5d5d5 91%,#cfcfcf 95%,#bebebe 99%);
  background: -o-linear-gradient(top,#e4e4e4 0,#e2e2e2 39%,#ddd 79%,#d5d5d5 91%,#cfcfcf 95%,#bebebe 99%);
  background: linear-gradient(to bottom,#e4e4e4 0,#e2e2e2 39%,#ddd 79%,#d5d5d5 91%,#cfcfcf 95%,#bebebe 99%);
  width: 100%;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
div#navbar .navbar
{
  padding-bottom: 0px; /* Overwrite the default Veridian padding-bottom style */
  padding-top: 0.25rem;
  width: 100%;
  border-bottom: 5px solid rgb(191, 30, 45);
}
/* Standard menu style setting */
div#navbar a
{
  color: white;
  background-color: rgb(191, 30, 45);
  margin-left: 5px;
  padding: 0.25rem 1rem;
  webkit-transition: all 0.3s ease-out; /* Safari */
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
div#navbar a.active
{
  background-color: #FFFFFF;
  border-color: #FFFFFF;
  color: #000000;
}
div#navbar a:hover
{
  background-color: #808080;
  border-color:  #808080;
  color: #FFFFFF;
}
/* Dropdown menu style setting */
div#navbar .dropdown-menu
{
  background-color: #808080;
  left: 5px;
}
div#navbar .dropdown-menu a
{
  border-left: 5px solid #808080;
  border-right: 5px solid #808080;
  background-color: #808080;
  margin: 0px;
}
div#navbar .dropdown-menu a.active
{
  background-color: #FFFFFF;
  border-bottom-color:  #808080;
}
div#navbar .dropdown-menu a:hover
{
  background-color: #D0D0D0;
}
div#navbarcollapsed a.dropdown-toggle
{
  color: #DC0018;
}
div#navbarcollapsed a.dropdown-toggle:hover
{
  color: #005580;
}
/*========================================================================================*/
/* Navigation Bar Setting [END] */
/*========================================================================================*/


/*========================================================================================*/
/* Breadscrumb Setting [START] */
/*========================================================================================*/
nav#breadcrumbscell .breadcrumb
{
  background: -webkit-gradient(linear,left top, left bottom,color-stop(0, #FFFFFF),color-stop(30%, #FFFFFF),color-stop(70%, #E0E0E0),color-stop(99%, #D0D0D0));
  background: -webkit-linear-gradient(top,#FFFFFF 0,#FFFFFF 30%,#E0E0E0 70%,#D0D0D0 99%);
  background: -o-linear-gradient(top,#FFFFFF 0,#FFFFFF 30%,#E0E0E0 70%,#D0D0D0 99%);
  background: linear-gradient(to bottom,#FFFFFF 0,#FFFFFF 30%,#E0E0E0 70%,#D0D0D0 99%);
}
/*========================================================================================*/
/* Breadscrumb Setting [END] */
/*========================================================================================*/


/*========================================================================================*/
/* Homepage Setting [START] */
/*========================================================================================*/

/* SWISSPRESSONLINE CUSTOMISATION: Change so the scroll bar apprear next to the help text */
.modal-dialog {
  position: relative;
  height: calc( 100% - 3.5rem);
}

.modal-content {
  overflow-y: scroll;
  max-height: 100%;
}

/* SWISSPRESSONLINE CUSTOMISATION: Custom style for Google Analytics Usage Popup */
div#cookieusagepopup .modal-header>button{
  display: none;
}

div#cookieenabledpopup {
}

div#cookieenabledpopup>div {
  padding-bottom: 30px;
}

div#cookieenabledpopup>button {
  display: block;
  margin-left: auto;
  margin-right: auto;

  background-color: rgb(191, 30, 45);
  color: white;
  border-radius: 5px;
  border: 0px solid #303030;
  padding: 10px;
  -webkit-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
}

div#cookieenabledpopup>button:hover {
  background-color: #F2A2AB;
}

/* SWISSPRESSONLINE CUSTOMISATION: Homepage columns show vertically */
div#homepagecontent
{
  -webkit-box-orient: vertical;  
  -webkit-box-direction: normal;  
  -ms-flex-direction: column;
  flex-direction: column;
}

/* SWISSPRESSONLINE CUSTOMISATION: Homepage display customisation */
div#homepagecontent h2
{
  text-align: left;
}
div#homepagecontent div.card
{
  border: 0px;
}
div#homepagecontent div.card-body
{
  border: 1px solid #B0B0B0;
  border-radius: .25rem;
}
div#homepageleftcolumn div.card-body
{
  background-color: #E4E4E4;
}
div#homepagecontent div#homepagenotice
{
  margin-top: 10px;
}
div#homepagewelcomepane
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  -webkit-box-orient: vertical;  
  -webkit-box-direction: normal;  
  -ms-flex-direction: column;  
  flex-direction: column;
}
div.card-body h2
{
  margin-bottom: 10px;
}
div#homepagewelcomepane div#homepagesampler
{
  margin-right: 0px;
  -webkit-box-flex: 1 0 auto;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
div#homepagewelcomepane div#homepagesampler h2
{
  text-align: center;
}
div#homepagewelcomepane div#homepagesampler a img
{
  border: 1px solid #B0B0B0;
  min-height: 200px;
}
div#homepagewelcomepane div#homepageabouttext
{
  -webkit-box-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
div#homepagewelcomepane div#homepageabouttext p
{
  word-break: break-word;
}
/* SWISSPRESSONLINE CUSTOMISATION: Adjust homepage columns margin as only one column showing */
div#homepageleftcolumn
{
  -webkit-box-flex: 1 0 auto;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  margin-right: 0;
}
div#homepagecontent div#homepagenotice 
{
  margin-bottom: 10px;
}
/* SWISSPRESSONLINE CUSTOMISATION: Right column wider to fit the map */
div#homepagerightcolumn
{
  -webkit-box-flex: 1.25 0 auto;
      -ms-flex: 1.25 0 auto;
          flex: 1.25 0 auto;
  margin-left: 0;
  border: 0px;
}
/*========================================================================================*/
/* Homepage Setting [END] */
/*========================================================================================*/


/*========================================================================================*/
/* Query Setting [START] */
/*========================================================================================*/
/* SWISSPRESSONLINE CUSTOMISATION: Adding the accent sensitive message [this should be removed after we enable the accent folding upgrade in 2020] */
div.accentsensitivediv
{
  font-size: 80%;
  text-align: left;
  color: #808080;
}

/* SWISSPRESSONLINE CUSTOMISATION: Set place holder div height */
.verticalcenter
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
          justify-content: center;
}
/* SWISSPRESSONLINE CUSTOMISATION: Form width */
div#searchpagesearchformcontainer.smallwidth, div#searchpagesearchextracontainer.smallwidth,
div#searchpagesearchfilterscontainer.smallwidth
{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
/* SWISSPRESSONLINE CUSTOMISATION: Hide button behind dropdown list */
span#searchsubmitbuttoncontainer 
{
  z-index: 3;
}
/* SWISSPRESSONLINE CUSTOMISATION: Advanced search content style */
.advancedsearchwrapper
{
  border: 2px solid #DC0018;
  border-radius: 0.25rem;
  margin: 1rem 0;
  padding: 1rem;
  display: none;
}
#advancedsearchcontrols
{
  text-align: center;
}
#advancedsearchcontrols button
{
  display: inline;
  margin: 4px;
}
/* SWISSPRESSONLINE CUSTOMISATION: Badge warning color */
div#searchpagesearchfilterscontainer .badge 
{
  color: #454545 !important;
  background-color: #E0E0E0;
}
div#searchpagesearchfilterscontainer .badge:hover 
{
  color: rgb(191, 30, 45) !important;
  background-color: #E0E0E0;
}

#searchresultyeargraphtitle
{
  background-color: rgb(191, 30, 45);
}
/*========================================================================================*/
/* Query Setting [END] */
/*========================================================================================*/


/*========================================================================================*/
/* Fancy MAP Setting [START] */
/*========================================================================================*/
/* SWISSPRESSONLINE CUSTOMISATION: Map appearance */
#imagecontainer
{
  width: 100%;
  display: none;
}
/* SWISSPRESSONLINE CUSTOMISATION: Set svg image to fit its parent div's width */
#imagecontainer svg
{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
/* SWISSPRESSONLINE CUSTOMISATION: Area hover color and transition */
#imagecontainer .fil0 
{ 
  -webkit-transition: .4s fill; 
  -o-transition: .4s fill; 
  transition: .4s fill; 
}
#imagecontainer .fil0:hover,
#imagecontainer .fil0.highlighted
{ 
  fill: #F1F1F1; 
}
/* SWISSPRESSONLINE CUSTOMISATION: Digitized area hover color and transition */
#imagecontainer .digitized
{ 
  fill: #FBE7EA; 
  cursor: pointer;
}
#imagecontainer .digitized:hover,
#imagecontainer .digitized.highlighted
{ 
  fill: #F2A2AB; 
}
#imagecontainer .text0
{
  font-size: 0.25rem;
  fill: #505050;
}
#imagecontainer .text1
{
  fill: #B0B0B0;
}
/* SWISSPRESSONLINE CUSTOMISATION: On other platforms hover color and transition */
#imagecontainer .otherplatform
{ 
  fill: #DEDEDE; 
  cursor: pointer;
}
#imagecontainer .otherplatform:hover,
#imagecontainer .otherplatform.highlighted
{ 
  fill: #D0D0D0; 
}
/* SWISSPRESSONLINE CUSTOMISATION: No publication cantons hover color and transition */
#imagecontainer .nopublication
{ 
  cursor: pointer;
}
/* SWISSPRESSONLINE CUSTOMISATION: Digitized area name hover color and transition */
#imagecontainer .text0.digitized
{ 
  fill: #000000; 
  font-weight: bold;
}
#imagecontainer .text0.digitized:hover, 
#imagecontainer .text0.digitized.highlighted
{ 
  fill: black; 
}
/* SWISSPRESSONLINE CUSTOMISATION: Selected digitized area color */
#imagecontainer .selected
{ 
  fill: #F2A2AB; 
}
/* SWISSPRESSONLINE CUSTOMISATION: Canton list on small screens */
#cantonlistcontainer
{
  display: block;
}
#cantonlistcontainer ul
{
  list-style: none;
  columns: 1;
  -webkit-columns: 1;
  -moz-columns: 1;
  padding-left: 0px;
}
#cantonlegend
{
  border: 1px solid #D6D6D6;
  padding: 0px 10px;
  border-radius: 5px 15px; 
}
img.cantonstatus
{
  margin-bottom: 2px; 
}
li.cantonItem
{
  list-style: none;
}
/*========================================================================================*/
/* Fancy MAP Setting [END] */
/*========================================================================================*/


/*========================================================================================*/
/* Title Browser style Setting [START] */
/*========================================================================================*/
/* SWISSPRESSONLINE CUSTOMISATION: Publication browser header on browse by titles page display flex */
#publicationbrowserheader
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;  
  -webkit-box-direction: normal;  
  -ms-flex-direction: column;
  flex-direction: column;
}
/* SWISSPRESSONLINE CUSTOMISATION: Capical letter list on browse by titles page wider */
#publicationbrowserheader nav
{
  -webkit-box-flex: 2 0 0;
      -ms-flex: 2 0 0;
          flex: 2 0 0;
}
/* SWISSPRESSONLINE CUSTOMISATION: Capical letter list on browse by titles page aligns left */	
ul#publicationbrowserhlist
{
  justify-content: flex-start;
  -webkit-box-pack:  flex-start;
  -webkit-justify-content:  flex-start;
  -ms-flex-pack:  flex-start;
}
/* SWISSPRESSONLINE CUSTOMISATION: Search form on browse by titles page thinner */	
#publicationbrowserheader .publicationclassifiersearchform
{
  -webkit-box-flex: 1 0 0;
      -ms-flex: 1 0 0;
          flex: 1 0 0;
  margin-left: 0px;
}
/* SWISSPRESSONLINE CUSTOMISATION: Search form style on browse by titles page */	
.publicationclassifiersearchform
{
  margin-top: 10px;
}
/* SWISSPRESSONLINE CUSTOMISATION: Search form title on browse by titles page style */	
.publicationclassifiersearchform h3
{
  font-weight: bold;
}
/*========================================================================================*/
/* Title Browser style Setting [END] */
/*========================================================================================*/


/*========================================================================================*/
/* Publication Page style Setting [START] */
/*========================================================================================*/
/* SWISSPRESSONLINE CUSTOMISATION: Adding some style rules to the sponsor logos */
div.sponsorlogos
{

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: top;
      -ms-flex-pack: top;
          justify-content: top;
}

div.sponsorlogos img
{
  max-width: 150px;
  border: 1px solid #B0B0B0;
  margin: 5px;
  padding: 5px;
}

div.sponsorlogos img.widerlogo
{
  max-width: 310px;
  border: 1px solid #B0B0B0;
  margin: 5px;
  padding: 5px;
}

/* SWISSPRESSONLINE CUSTOMISATION: Publication metadata style on browse by titles page */	
div#publicationwrapper
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;  
  -webkit-box-direction: normal;  
  -ms-flex-direction: column;
  flex-direction: column;
}
div#publicationmetawrapper
{
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1; /* Let's display the publication information first when it is under small screen mode */
  -webkit-box-flex: 2;
  -ms-flex: 2;
  flex: 2;
  border-left: 0px;
  margin-left: 0px;
  padding-left: 0px;
}
/* SWISSPRESSONLINE CUSTOMISATION: Publication metadata title style on browse by titles page */	
div#publicationmetawrapper h2
{
  font-weight: bold;
}
/* SWISSPRESSONLINE CUSTOMISATION: Month/day aligns left on browse by titles page and set width */	
div#publicationlevelcontentwrapper
{
  padding-top: 20px;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2; /* Let's display the publication information first when it is under small screen mode */
  -webkit-box-flex: 2.5;
  -ms-flex: 2.5;
  flex: 2.5;
}

ul#publicationbrowsedecadelist
{
  margin-bottom: 1rem;
  margin-top: 1rem;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
}

div#datebrowserrichardtoplevelcalendar > div
{
  padding-top: 0;
  margin-bottom: 0.25rem;
}

div#datebrowserrichardtoplevelcalendar > div > h2
{
  margin-top: 11px;
}

div#datebrowserrichardtoplevelcalendar ul > li 
{
  width: calc((100% - (2 * 0.25rem)) / 3);
}

#datebrowserrichardtoplevelcalendar span.nav-link,
div#datebrowserrichardtoplevelcalendar a.nav-link
{
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}

/*========================================================================================*/
/* Publication Page style Setting [END] */
/*========================================================================================*/


/*========================================================================================*/
/* Browse by Canton Page style Setting [START] */
/*========================================================================================*/
/* SWISSPRESSONLINE CUSTOMISATION: Browse container on browse by cantons page display flex */	
#browsecontainer
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;  
  -webkit-box-direction: normal;  
  -ms-flex-direction: column;  
  flex-direction: column;
}
/* SWISSPRESSONLINE CUSTOMISATION: Map container on browse by cantons page wider for the map */	
#browseselectioncontainer
{
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
/* SWISSPRESSONLINE CUSTOMISATION: Map container on browse by cantons page wider for the map */	
#browsemapcontainer
{
  -webkit-box-flex: 5;
  -ms-flex-positive: 5;
  flex-grow: 5;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
/* SWISSPRESSONLINE CUSTOMISATION: Cantons query on browse by cantons page thinner */	
#browsequerycontainer
{
  -webkit-box-flex: 2;
  -ms-flex-positive: 2;
  flex-grow: 2;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  padding-left: 0px;
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
}
/* SWISSPRESSONLINE CUSTOMISATION: Cantons list on browse by cantons page thinner */	
ul.cantonbrowserlist
{
  padding-left: 0px;
}
/* SWISSPRESSONLINE CUSTOMISATION: Clear all on browse by cantons page thinner */	
#clearallcontainer
{
  margin-top: 1rem;
  margin-left: 0rem;
  margin-bottom: 1rem;
}
/* SWISSPRESSONLINE CUSTOMISATION: Selected publication list container on browse by cantons page style */	
#browsepublicationscontainer
{
  margin-top: 20px;
}
/* SWISSPRESSONLINE CUSTOMISATION: Selected publication list title on browse by cantons page style */	
#browsepublicationscontainer h3
{
  font-weight: bold;
}
/* SWISSPRESSONLINE CUSTOMISATION: Selected publication list on browse by cantons page style */	
.selectedpublicationlist
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 5px;
  background-color: #FBE7EA;
  border: 1px solid #B0B0B0;
  border-radius: .25rem;
  padding: 10px 20px 10px 20px;
}
.selectedpublicationlist .selectedcanton
{
  border-bottom: 1px solid #B0B0B0;
  font-weight: bold;
  margin-bottom: 5px;
}
.selectedpublicationlist .selectedpublication
{
  font-size: 90%;
}
.moreonotherplatforms
{
  font-size: 70%;
  border-top: 1px solid #B0B0B0;
  margin-top: 5px;
  text-align: right;
}
.cantonitemlabel
{
  cursor: pointer;
}
/*========================================================================================*/
/* Browse by Canton Page style Setting [END] */
/*========================================================================================*/


/*========================================================================================*/
/* Document Display style Setting [START] */
/*========================================================================================*/
/* SWISSPRESSONLINE CUSTOMISATION: Prevent string with no spaces push the left pane too wide */
div#documentdisplayleftpanecontent
{
  word-break: break-word;
}
/* SWISSPRESSONLINE CUSTOMISATION: Set hint style on document display page */
div#documentdisplayheader span
{
  font-size: 0.8rem;
}

/* SWISSPRESSONLINE CUSTOMISATION: Metadata title edit style */
.metadatavaluebox:hover
{
  cursor: pointer;
}
#editvalueformbutton, #cancelvalueformbutton
{
  padding-top: 0px;  
  padding-bottom: 0px;  
}
#editvalueformnewvalue
{
  font-size: 1rem;
}
/* SWISSPRESSONLINE CUSTOMISATION: Set social bookmarks style on context menus */
div.panojsaddthislinkcontainer
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #CAD0D3;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
div#panojscontextmenupopup .addthis_toolbox
{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  padding-left: 5px;
}
div#panojscontextmenupopup .addthis_toolbox a
{
  padding-left: 2px;
}
/* SWISSPRESSONLINE CUSTOMISATION: Set social bookmarks show on the left of logical section */
div#logicalsectioncontentwrapper
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
div#largesocialbookmarks
{
  display: block;
  -webkit-box-flex: 1 0 0;
      -ms-flex: 1 0 0;
          flex: 1 0 0;
}
div#addthis_large_container
{
  display: block;
}
/* SWISSPRESSONLINE CUSTOMISATION: Set article image on the right of logical section wider */
div#logicalsectionimagewrapper
{
  display: block;
  -webkit-box-flex: 5 0 0;
      -ms-flex: 5 0 0;
          flex: 5 0 0;
}
/* SWISSPRESSONLINE CUSTOMISATION: Report vandalism wrapper style */
div#reportvandalismwrapper
{
  margin-bottom: 0.5rem;
}
/* SWISSPRESSONLINE CUSTOMISATION: Report vandalism form style */
div#reportvandalismtextwrapper
{
  height: 12rem;
  overflow-y: scroll;
  padding: 5px;
  border: 1px dashed #E0E0E0;
}
.textfadeout
{
  position: -webkit-sticky;
  position: sticky;
  bottom: 0em;
  left: 0em;
  height: 4em;
  background: -webkit-linear-gradient(
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
  background-image: -o-linear-gradient(
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
  background-image: -webkit-gradient(
    linear,
    left top, left bottom,
    from(rgba(255, 255, 255, 0)),
    to(rgba(255, 255, 255, 1))
  );
  background-image: -webkit-linear-gradient(
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
  background-image: linear-gradient(
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
  background-image: -ms-linear-gradient(
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}

.citationlink {
  font-size: 12px;
  font-style: italic;
  font-family: Roboto,sans-serif,"Helvetica neue",Helvetica,"Lucida Sans Unicode","Arial Unicode MS","Lucida Sans",Arial;
  line-height: 18px;
  display: none;
}


/* SWISSPRESSONLINE CUSTOMISATION: copy link icon style */
.copylink {
  fill: #CAD0D3;
}

/* SWISSPRESSONLINE CUSTOMISATION: copy link label style */
div#panojscontextmenupopup div.panojscopylinkcontainer a.copylinklabel {
  color: #CAD0D3;
  padding-left: 3px;
}

/* SWISSPRESSONLINE CUSTOMISATION: copy link hover style */
div#panojscontextmenupopup div.panojscopylinkcontainer a.copylinklabel:hover {
  color: white;
  text-decoration: underline;
}

div.documentdisplayleftpanesectiontextheader a.reportvandalismlink {
  color: rgb(191, 30, 45);
  font-size: 80%;
  font-style: italic;
}
div.documentdisplayleftpanesectiontextheader div.reportvandalismlink {
  line-height: 10px;
  padding-bottom: 5px;
}

div.documentstaticpdflinkcontainer {
  display: inline;
}

div.expandcontractflag {
  -webkit-box-flex: 0;
      -ms-flex: 0;
          flex: 0;
  min-width: 24px;
  padding-top: 3px; 
}
/*========================================================================================*/
/* Document Display style Setting [END] */
/*========================================================================================*/


/*========================================================================================*/
/* Document Display tutorial popups style Setting [START] */
/*========================================================================================*/
/* SWISSPRESSONLINE CUSTOMISATION: Tutorial layer style on document display page */
#viewertutorial
{
  display: none;
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.5;
  z-index: 100;
}
/* SWISSPRESSONLINE CUSTOMISATION: Tutorial popup style on document display page */
.popper
{
  display: none;
  background-color: #FFF;
  border-radius: 8px;
  width: 250px;
  z-index: 105;
}
.popper .popper__arrow
{
  border-color: #FFF;
}
/*========================================================================================*/
/* Document Display tutorial popups style Setting [START] */
/*========================================================================================*/


/*========================================================================================*/
/* Browse by Collection style Setting [START] */
/*========================================================================================*/

div#selectedcollectiontitle
{
  padding-right: 20px;
}

div#selectedcollection
{
  padding: 20px;
  background-color: #E4E4E4;
  border: 1px solid #B0B0B0;
  border-radius: .25rem;
  margin-top: 5px;
  margin-bottom: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
}

div#selectedcollection .collectionrelatedtitles li
{
  list-style-type: none;
}

div#selectedcollection .collectionheaderrow
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical; 
  -webkit-box-direction: normal;
      -ms-flex-direction: column; 
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  border-bottom: 1px dashed #606060;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
/*========================================================================================*/
/* Browse by Collection style Setting [END] */
/*========================================================================================*/


/*========================================================================================*/
/* Browse by Region style Setting [START] */
/*========================================================================================*/
div#selectedregion
{
  padding: 20px;
  background-color: #E4E4E4;
  border: 1px solid #B0B0B0;
  border-radius: .25rem;
  margin-top: 5px;
  margin-bottom: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

div#selectedregion .regionheaderrow
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  border-bottom: 1px dashed #606060;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

div#selectedregion .regionrelatedtitles li
{
  list-style-type: none;
}
/*========================================================================================*/
/* Browse by Region style Setting [END] */
/*========================================================================================*/


/*========================================================================================*/
/* Text Correctable Publication style setting [START] */
/*========================================================================================*/
div#textcorrectablepublicationlist > div
{
  margin-bottom: 20px;
}

div#seglevelsearchdiv
{
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #E4E4E4;
  border: 1px solid #B0B0B0;
  border-radius: .25rem;
  margin-bottom: 15px;
}
/*========================================================================================*/
/* Text Correctable Publication style setting [END] */
/*========================================================================================*/



/*========================================================================================*/
/* Other pages Settings [START] */
/*========================================================================================*/
h2.helpsectionspacer {
  border-bottom: 1px solid #e0e0e0;
  padding-top: 40px;
  padding-bottom: 5px;
}

div#abouttextcorrectionhelp h3 {
  font-size: 14pt;
  font-weight: 800;
}

/* SWISSPRESSONLINE CUSTOMISATION: User account page style */
div#useraccountpagetabgroup
{
  display: -webkit-box;      
  display: -ms-flexbox;      
  display: flex;      
  -webkit-box-pack:  justify;      
  -ms-flex-pack:  justify;      
  justify-content:  space-between; 
}

/* SWISSPRESSONLINE CUSTOMISATION: Tag management page style */
input#deleteallbutton
{
  margin-left: 2rem;
}

/* SWISSPRESSONLINE CUSTOMISATION: Add to private list page style */
#adduserlistitemsform div.inputformwrappingdivtable500 > div > div input 
{
  max-width: unset;
}
#newuserlistcell > div
{
  vertical-align: top;
}
#newuserlistnote
{
  margin-top: 3px;
}

/* SWISSPRESSONLINE CUSTOMISATION: List note showing cell style */
.usrlistnotecell
{
  padding-left: 0.9rem;
}

/* SWISSPRESSONLINE CUSTOMISATION: featured issue selection page style */
div.featuredissueselectionarea
{
    background-color: #F7F7F9;
    border: 1px solid #ECEEEF;
    border-radius: 0.25rem;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
    padding: 0.5rem;
}
#featuredissueselectionformfields > div > div
{
  vertical-align: top;
}
#featuredissueselectionformfields legend
{
  font-weight: normal;
}
.selectionoption
{
  font-weight: bold;
}
#inputpublicationrestriction
{
  position: relative;
  margin-left: 0;
}
/* SWISSPRESSONLINE CUSTOMISATION: platform and partnet pages style */
#platformlist p, #partnerlist p
{
  margin-bottom: 0rem;
}
#platformlist>div
{
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 5px;
  border: 1px solid #E0E0E0;
  background-color: #F7F7F7;
}
#platformlist>div>div.cantonheader
{
  font-weight: bold;
  border-bottom:1px solid #D0D0D0;
}
#platformlist>div>div.cantoncontent
{
  padding-left: 20px;
}
#platformlist>div.selected
{
  background-color: #D0D0D0;
  border: 1px solid #C0C0C0;
}
#platformlist>div.selected>div.cantonheader
{
  border-bottom:1px solid #B0B0B0;
}
/*========================================================================================*/
/* Other pages Settings [END] */
/*========================================================================================*/


/*========================================================================================*/
/* JS Socials CSS [START] */
/*========================================================================================*/
.jssocials
{
  font-size: 14px;
}
.jssocials-share-link
{
  border-radius: 25%;
}
div#socialshare-article, div#socialshare-page
{
  padding-left: 6px;
  padding-right: 6px;
}
div#socialshare-article div.jssocials-shares div.jssocials-share a, div#socialshare-page div.jssocials-shares div.jssocials-share a
{
  padding-left: 6px;
  font-size: 8px;
}
/*========================================================================================*/
/* JS Socials CSS [END] */
/*========================================================================================*/


/*========================================================================================*/
/* Animation [START] */
/*========================================================================================*/
@-webkit-keyframes flickerAnimation {
  1%   {  opacity: 1; }
  50%  {  opacity: 0.5; }
  100% {  opacity: 1; }
}
@keyframes flickerAnimation {
  1%   {  opacity: 1; }
  50%  {  opacity: 0.5; }
  100% {  opacity: 1; }
}

.animate-flicker {
    opacity: 1;
}
/*========================================================================================*/
/* Animation [END] */
/*========================================================================================*/


/*========================================================================================*/
/* Tag autocomplete [START] */
/*========================================================================================*/
.autocomplete-suggestions {
  text-align: left; cursor: default; border: 1px solid #ccc; border-top: 0; background: #fff; -webkit-box-shadow: -1px 1px 3px rgba(0,0,0,.1); box-shadow: -1px 1px 3px rgba(0,0,0,.1);

  /* core styles should not be changed */
  position: absolute; display: none; z-index: 9999; max-height: 254px; overflow: hidden; overflow-y: auto; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.autocomplete-suggestion
{
  background-color: white; position: relative; padding: 0 .6em; line-height: 23px; white-space: nowrap; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; font-size: 1.02em;
}
.autocomplete-suggestion.selected
{
  background: #e0e0e0;
}
.autocomplete-suggestion.dictionary-tag
{
  background-color: #fbe7ea;
}
.autocomplete-suggestion b  /* Used for the term highlighting */
{
  font-weight: normal; color: #069;
}
/*========================================================================================*/
/* Tag autocomplete [END] */
/*========================================================================================*/


/* SWISSPRESSONLINE CUSTOMISATION: Style on screens less than 800px */
@media (max-width: 800px)
{
  div#homepagecontent 
  {
    -ms-flex-wrap: unset;
    flex-wrap: unset;
  }
}

/* SWISSPRESSONLINE CUSTOMISATION: Style on screens greater than 400px */
@media (min-width: 400px)
{
  /* SWISSPRESSONLINE CUSTOMISATION: Prevent text in logo pictures covered by language bar */
  div#toprightlinks a
  {
    padding: 4px;
  }

  /* SWISSPRESSONLINE CUSTOMISATION: Set calendar style for four columns */
  div#datebrowserrichardtoplevelcalendar ul > li 
  {
    width: calc((100% - (3 * 0.25rem)) / 4);
  }
}

/* SWISSPRESSONLINE CUSTOMISATION: Style on screens greater than 500px */
@media (min-width: 500px)
{
  /* SWISSPRESSONLINE CUSTOMISATION: Show big logo and hide small logo */
  div#bannerlogo
  {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  div#bannerlogosmall
  {
    display: none;
  }

  /* SWISSPRESSONLINE CUSTOMISATION: Set calendar style for six columns */
  div#datebrowserrichardtoplevelcalendar ul > li 
  {
    width: calc((100% - (5 * 0.25rem)) / 6);
  }
}

/* SWISSPRESSONLINE CUSTOMISATION: Style on screens greater than 550px */
@media (min-width: 550px)
{
  /* SWISSPRESSONLINE CUSTOMISATION: Publication classifier on small screens */
  div#selectedcollection .collectionheaderrow
  {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }

  /* SWISSPRESSONLINE CUSTOMISATION: Two columns list of cantons */
  #cantonlistcontainer ul
  {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
  }
}

/* SWISSPRESSONLINE CUSTOMISATION: Style on screens greater than 700px */
@media (min-width: 700px)
{
  /* SWISSPRESSONLINE CUSTOMISATION: User links on a line */
  span#userlinks
  {
    display: inline-block;
  }

  /* SWISSPRESSONLINE CUSTOMISATION: Remove exter border below the header */
  div#headerbottomcell
  {
    border-bottom: 0px;
  }

  /* SWISSPRESSONLINE CUSTOMISATION: Set logo size */
  div#bannerlogo img
  {
    width: 270px;
    height: 64px;
  }

  /* SWISSPRESSONLINE CUSTOMISATION: Show homepage columns horizontally */
  div#homepagewelcomepane
  {
    -webkit-box-orient: horizontal;    
    -webkit-box-direction: normal;    
    -ms-flex-direction: row;
    flex-direction: row;
  }
  div#homepagewelcomepane div#homepagesampler
  {
    -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
    margin-right: 50px;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  div#homepagewelcomepane div#homepageabouttext
  {
    -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }

  /* SWISSPRESSONLINE CUSTOMISATION: Canton list on small screens */
  #imagecontainer
  {
    display: block;
  }
  #cantonlistcontainer
  {
    display: none;
  }

  /* SWISSPRESSONLINE CUSTOMISATION: Set calendar style for four columns */
  div#datebrowserrichardtoplevelcalendar ul > li 
  {
    width: calc((100% - (3 * 0.25rem)) / 4);
  }

  /* SWISSPRESSONLINE CUSTOMISATION: Show search form after letter list */
  div#publicationbrowserheader
  {
    -webkit-box-orient: horizontal;    
    -webkit-box-direction: normal;    
    -ms-flex-direction: row;
    flex-direction: row;
  }

  #publicationbrowserheader .publicationclassifiersearchform
  {
    margin-left: 20px;
  }

  .citationlink
  {
    display: block;
  }
}

/* SWISSPRESSONLINE CUSTOMISATION: Style on screens greater than 900px */
@media (min-width: 900px)
{
  /* SWISSPRESSONLINE CUSTOMISATION: Adjust date browser width as there is extra stuff in this page */
  div#datebrowserrichardtoplevelcalendar ul > li 
  {
    width: calc((100% - (5 * 0.25rem)) / 6);
  }

  /* SWISSPRESSONLINE CUSTOMISATION: Footer content orders */
  div.copyrightcell
  {
    width: 230px;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  div.poweredbycell
  {
    width: unset;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    -ms-flex-preferred-size: unset;    
    flex-basis: unset;
  }
  div#footersocialbookmarks
  {
    width: 230px;
  }

  /* SWISSPRESSONLINE CUSTOMISATION: Publication metadata style on browse by titles page */	
  div#publicationwrapper
  {
    -webkit-box-orient: horizontal;    
    -webkit-box-direction: normal;    
    -ms-flex-direction: row;
    flex-direction: row;
  }
  div#publicationmetawrapper
  {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    border-left: 1px solid black;
    margin-left: 20px;
    padding-left: 20px;
  }
  div#publicationlevelcontentwrapper
  {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    padding-top: 0px;
  }
}

/* SWISSPRESSONLINE CUSTOMISATION: Style on screens greater than 1200px */
@media (min-width: 1200px)
{
  /* SWISSPRESSONLINE CUSTOMISATION: Adjust date browser width and wrap as there is extra stuff in this page */
  div#datebrowserrichardtoplevelcalendar ul 
  {
    border-bottom: 1px solid #ECEEEF;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  div#datebrowserrichardtoplevelcalendar ul > li 
  {
    margin-bottom: 0.25rem;
    text-align: center;
    width: calc((100% - (11 * 0.25rem)) / 12);
  }

  /* SWISSPRESSONLINE CUSTOMISATION: Homepage columns show horizontally */
  div#homepagecontent
  {
    -webkit-box-orient: horizontal;    
    -webkit-box-direction: normal;    
    -ms-flex-direction: row;
    flex-direction: row;
  }
  /* SWISSPRESSONLINE CUSTOMISATION: Adjust homepage columns margin as only two columns showing */
  div#homepageleftcolumn
  {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -ms-flex-preferred-size: 0px;
    flex-basis: 0px;
    margin-right: 0.5rem;
  }
  div#homepagecontent div#homepagenotice 
  {
    margin-bottom: 0px;
  }
  /* SWISSPRESSONLINE CUSTOMISATION: Right column wider to fit the map */
  div#homepagerightcolumn
  {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -ms-flex-preferred-size: 0px;
    flex-basis: 0px;
    margin-left: 0.5rem;
  }

  /* SWISSPRESSONLINE CUSTOMISATION: Browse by canton columns show in three columns */
  #browsecontainer
  {
    -webkit-box-orient: horizontal;    
    -webkit-box-direction: normal;    
    -ms-flex-direction: row;
    flex-direction: row;
  }
  div#browseselectioncontainer
  {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    -ms-flex-preferred-size: 0px;
    flex-basis: 0px;
  }
  div#browsemapcontainer
  {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    -ms-flex-preferred-size: 0px;
    flex-basis: 0px;
  }
  #browsequerycontainer
  {
    padding-left: 40px;
    -ms-flex-preferred-size: 0px;
    flex-basis: 0px;
  }
}
